# 同步美术资源文件
#!/bin/bash

PROJ_ROOT=$(cd `dirname $0`;cd ..;pwd)
echo "Creator 工程所在路径: ${PROJ_ROOT}"

PARENT_DIR=$(cd $(dirname $0);cd ..; cd ..; pwd)
echo "Creator 工程所在路径: ${PARENT_DIR}"
# PROJECT_FOLDER_NAME=${PWD##*/}
# BASENAME=${0##*/}
ART_ROOT="${PARENT_DIR}/res/遮天/特效资源"
ASSET_MAIN="${PROJ_ROOT}/assets/bundle"
cp -Rv "${ART_ROOT}/spine" "${ASSET_MAIN}"

ART_ROOT="${PARENT_DIR}/res/遮天/音效资源"
cp -Rv "${ART_ROOT}/" "${ASSET_MAIN}/audio"

echo "----> 拷贝资源完成"
exit 0
